<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net5.0</TargetFramework>
    <RootNamespace>_3.LSP_principle_CEO_edit</RootNamespace>
  </PropertyGroup>

</Project>
